{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/fonts": "0.11.4",
    "@nuxt/icon": "1.13.0",
    "@nuxt/image": "1.10.0",
    "@nuxt/ui": "3.1.3",
    "@nuxtjs/i18n": "9.5.5",
    "@tailwindcss/vite": "^4.1.10",
    "@websites/tsconfig": "workspace:*",
    "@websites/ui": "workspace:*",
    "nuxt": "^3.17.5",
    "tailwindcss": "^4.1.10",
    "typescript": "^5.6.3",
    "valibot": "^1.1.0",
    "vue": "^3.5.16",
    "vue-router": "^4.5.1"
  }
}
